/*
html, body { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: #666; 
	background: #FFF;
	margin: 0px 0px 0px 0px;
	text-align: left;
}
*/
#container {
	width: 990px;
	border: #000 solid 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: left;
}
#header {
	width: 990px;
	border: #ABF solid 0px;
	/* height: 85px; */
	text-align: left;
	margin-right: 50px;
}
#header-left {
	width: 85px;
	border: #000 solid 0px;
	padding: 50px 0px 0px 55px;
	height: 180px;
	float: left;
	text-align: left;
}
#header-center {
	width: 725px;
	border: #ABF solid 0px;
	padding: 0px;
	height: 185px;
	float: left;
	text-align: right;
	overflow: hidden;
}
#header-right {
	width: 85px;
	border: #000 solid 0px;
	padding: 50px 0px 0px 0px;
	height: 180px;
	float: left;
	text-align: left;
}
#banner {
	width: 990px;
	border: #FAC solid 0px;
	height: 285px;
}
#banner-left {
	width: 400px;
	border: #ABF solid 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	height: 285px;
	background:url(../images/banner-left.jpg) no-repeat bottom right; 
	float: left;
}
#banner-right {
	width: 585px;
	border: #000 solid 0px;
	padding: 0px;
	height: 285px;
	background:url(../images/banner-rechts.jpg) no-repeat bottom left; 
	float: right;
}
#content {
	width: 990px;
	border: #FAC solid 0px;
	height: 185px;
}
#content-left1 {
	width: 30px;
	border: #ABF solid 0px;
	padding: 0px 0px 0px 0px;
	height: 185px;
	float: left;
}
#content-left {
	width: 350px;
	border: #ABF solid 0px;
	padding: 0px 0px 0px 0px;
	height: 185px;
	float: left;
}
#content-right {
	width: 585px;
	border: #000 solid 0px;
	padding: 0px;
	height: 185px;
	float: right;
}
#inhoud {
	width: 990px;
	border: #FAC solid 0px;
	height: 285px;
}
#inhoud-left1 {
	width: 30px;
	border: #ABF solid 0px;
	padding: 0px 0px 0px 0px;
	height: 285px;
	float: left;
}
#inhoud-left {
	width: 950px;
	border: #ABF solid 0px;
	padding: 0px 0px 0px 0px;
	height: 285px;
	float: left;
}